@charset "utf-8";

/*-------------------
	ギャラリー
---------------------*/
div.photo img {
	width: 100%;
	height: auto;
}
.photo_l {
	float: left;
	width: 60%;
	margin-right: 2.7%;
}
.photo_r {
	float: right;
	width: 37.3%;
}
.photo_ul li {
	float: left;
	width: 32%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.photo_ul li:nth-child( 3n ) {
	margin-right: 0;
}

/*---------------------------------------------------------
 All SP
---------------------------------------------------------*/
@media screen and (max-width: 639px) {
/*-------------------
	ギャラリー
---------------------*/
.photo_l {
	float: none;
	display: none;
}
.photo_r {
	float: none;
	width: 100%;
}
.photo_ul {
	margin-top: 20px;
}
.photo_ul li,
.photo_ul li:nth-child( 3n ) {
	float: left;
	width: 23%;
	margin-right: 2%;
	margin-bottom: 2%;
}
.photo_ul li:nth-child( 4n ) {
	margin-right: 0;
}
/*-------------------
	colorbox
---------------------*/
/*#cboxOverlay {
	background-color: #fff !important;
}
#cboxLoadedContent {
	margin-bottom: 0;
}
#cboxContent,
#colorbox,
#cboxOverlay,
#cboxWrapper {
	overflow: visible !important;
}
#cboxTopLeft,
#cboxTopCenter,
#cboxTopRight,
#cboxMiddleLeft,
#cboxMiddleRight,
#cboxBottomLeft,
#cboxBottomCenter,
#cboxBottomRight {
	background-image: none;
}
#cboxCurrent,
#cboxPrevious,
#cboxNext {
	display: none !important;
}
#cboxClose {
	position: absolute;
	right: 0;
	top: -50px;
	width: 40px;
	height: 40px;
	background-image: url(../plan/kanazawa/img/cbox_close.png);
	background-repeat: no-repeat;
	background-size: contain;
}*/
}


/*---------------------------------------------------------
 Portrait
---------------------------------------------------------*/
@media screen and (max-width:479px) {

}
